strictures::extra(3)

NAME
strictures::extra - enable or disable strictures additional checks

SYNOPSIS
  no strictures::extra;
  # will not enable indirect, multidimensional, or bareword filehandle checks
  use strictures;

DESCRIPTION
Enable or disable strictures additional checks, preventing checks for ".git" or other VCS directories.

Equivalent to setting the "PERL_STRICTURES_EXTRA" environment variable.

AUTHORS
See strictures for authors.

COPYRIGHT AND LICENSE
See strictures for the copyright and license.